@import url('//fonts.googleapis.com/css?family=Ubuntu');
@import url('//fonts.googleapis.com/css?family=Economica');
@import url('//fonts.googleapis.com/css?family=Roboto Condensed');
@import url('//fonts.googleapis.com/css?family=Roboto');
@import url('//fonts.googleapis.com/css?family=Oswald');
@import url('//fonts.googleapis.com/css?family=PT Sans Narrow');
@import url('//fonts.googleapis.com/css?family=Abel');
@import url('//fonts.googleapis.com/css?family=Archivo Narrow');
@import url('//fonts.googleapis.com/css?family=Righteous');
@import url('//fonts.googleapis.com/css?family=Poppins');
@import url('//fonts.googleapis.com/css?family=Open Sans');

body {background-color:#ffffff; margin:0 0 0 0px;}
#content {background-color:#ffffff; width:92%; font-family:"Roboto"; line-height:25px; text-align:justify; display:block;}
#content h1 {border-left:double 12px #666666; background-color:#eff5f9; display:block; padding:10px 20px 10px 8px; font-family:"Abel"; color:#000000; box-shadow:0px 0px 1px #d0d6dd;}
#banner {}
#banner img {width:98.93vw; height:auto;}
#slideshow {}
#slideshow img {width:98.93vw; height:auto;}



#topmost {width:100%; background-color:#57abcc;}
#topmost_inner {width:92%; display:table;}
@media only screen and (max-width: 980px){  #topmost_inner {width:99%;}}

#topmost_inner_left {display:table-cell; text-align:left; padding:5px 0 5px 0; vertical-align:middle;}
@media only screen and (max-width: 482px){  #topmost_inner_left {display:table-row;}}
#topmost_inner_left img {vertical-align: text-top; }
#topmost_inner_left a:link {text-decoration:none; color:#ffffff; font-size:18px; padding:0 0 20px 0; vertical-align: bottom; }
#topmost_inner_left a:visited {text-decoration:none; color:#ffffff; font-size:18px; padding:0 0 20px 0; vertical-align: top; }
#topmost_inner_left a:hover {text-decoration:underline; color:#ffffff; font-size:18px; padding:0 0 20px 0; vertical-align: top; }
#topmost_inner_right {display:table-cell; text-align:right; padding: 5px 0 0 0;}
@media only screen and (max-width: 482px){  #topmost_inner_right {display:table-row;text-align:left;}}
#topmost_inner_right img {padding: 0 6px 0 0;}


#top2 {width:100%; background-color:#ffc700; font-family:"Oswald"; text-shadow:0px 0px 0px #000000 ; font-weight:400;}
@media only screen and (max-width: 980px){  #top2 {padding:2px 0 0 0; height:43px;}}
#top2_inner {text-align:right; width:92%;}
@media only screen and (max-width: 980px){  #top2_inner {width:99%;}}
#top2_inner_inner {width:92%; float: none;}
@media only screen and (max-width: 980px){  #top2_inner_inner {width:99%;}}


#top3_inner {width:92%;  display:table; background-color:#ffffff;}
@media only screen and (max-width: 1068px){  #top3_inner {width:99%;}}
#top3_inner_left_outer {display:table-cell; text-align:left;}
@media only screen and (max-width: 980px){  #top3_inner_left_outer {padding:5px 0 3px 0; text-align:left;}}
@media only screen and (max-width: 614px){  #top3_inner_left_outer { }}
#top3_inner_left_outer img {}
@media only screen and (max-width: 980px){  #top3_inner_left_outer img {width:85px; height:auto;}}
@media only screen and (max-width: 600px){  #top3_inner_left_outer img {width:65px; height:auto;}}
#top3_inner_left_outer2 {display:table; }
#top3_inner_left {display:table-cell;text-align:left; padding:5px 5px 5px 0; }
#top3_inner_left img {width:90px; height:auto; padding:7px 0 0 0;}
@media only screen and (max-width: 980px){  #top3_inner_left img{ width:85px;text-align:left;}}
@media only screen and (max-width: 600px){  #top3_inner_left img{ width:60px;text-align:left;}}
@media only screen and (max-width: 614px){  #top3_inner_left {display:inline; width:70px;}}
#top3_inner_middle { display:table-cell;text-align:left;vertical-align:middle;}
#top3_inner_middle_upper {vertical-align:middle; font-family:"Oswald"; font-weight:900; font-size:39px; color:#8abc3a;text-shadow:0.5px 0.5px 0.5px #000000; padding:0px 0 0 0;}
@media only screen and (max-width: 600px){  #top3_inner_middle_upper {font-size:19px;text-shadow:0.2px 0.2px 0.2px #000000; min-width:70vw;}}
@media only screen and (max-width: 392px){  #top3_inner_middle_upper {font-size:17px;text-shadow:0.0px 0.0px 0.2px #000000; min-width:70vw;color:#ff0000;}}
#top3_inner_middle_lower {vertical-align:middle;font-family:"Oswald"; font-weight:normal; font-size:25px;color:#000000;}
@media only screen and (max-width: 600px){  #top3_inner_middle_lower {font-size:11px;}}
#top3_inner_right {display:table-cell; vertical-align:middle; text-align:right;}
@media only screen and (max-width: 614px){  #top3_inner_right {}}
#top3_inner_right img {width:170px; height:auto; padding: 0 7px 0 0;}
@media only screen and (max-width: 614px){  #top3_inner_right img {width:100px; height:auto; position:absolute; right:0px; }}
#top3_inner_right_lower { text-align:left; }



#footer_outer {background-color:#40b6ce;display:block; }

#footer_outer h2 {color:#ffffff; font-family:"PT Sans Narrow";font-weight:normal; text-align:left;border-top:1px solid #ffffff; border-bottom:1px solid #ffffff; display:block;}
#upper_footer_inner {display:table;width:92%; text-align:left; font-family:"Roboto"; line-height:25px; font-size:12px;}
@media only screen and (max-width: 575px) {  #upper_footer_inner{display:table;}}
div#upper_footer_inner ul {list-style:none; margin-left:-40px;}
div#upper_footer_inner ul li{list-style: none;}
div#upper_footer_inner ul li a:link {color:#ffffff;text-decoration:none;}
div#upper_footer_inner ul li a:visited {color:#ffffff;text-decoration:none;}
div#upper_footer_inner ul li a:hover {color:#ceea9d;}

#upper_footer1 {display:table-cell;width:25%;padding:0 30px 0 0; margin:0 0 30px 0;}
@media only screen and (max-width: 575px){  #upper_footer1 {display:inline;}}

#upper_footer2 {display:table-cell;width:25%;;padding:0 30px 0 0;}
@media only screen and (max-width: 575px){  #upper_footer2 {display:inline;}}

#upper_footer3 {display:table-cell; padding:0 30px 0 0; color:#ffffff; max-width:18vw;}
#upper_footer3 input[type=text] {
 width: 18vw; border-radius:4px;
  padding: 12px 20px;
  margin: 8px 0;
}
#upper_footer3 textarea {
  width: 18vw;
  max-height: 150px;
  padding: 12px 20px;
  border-radius: 4px;
  resize: none;
}
#upper_footer3 input[type=email] {
  width: 18vw; border-radius:4px;
  padding: 12px 20px;
  margin: 8px 0;
}
#upper_footer3 input[type=number] {
  width: 18vw; border-radius:4px;
  padding: 12px 20px;
  margin: 8px 0;
}
@media only screen and (max-width: 575px){  #upper_footer3 {display:inline; max-width:95vw;}}
@media only screen and (max-width: 575px){  #upper_footer3 input[type=text] { width: 70vw; border-radius:4px;
  padding: 12px 20px;
  margin: 8px 0;}}
  @media only screen and (max-width: 575px){  #upper_footer3 input[type=number] { width: 70vw; border-radius:4px;
  padding: 12px 20px;
  margin: 8px 0;}}
  @media only screen and (max-width: 575px){  #upper_footer3 input[type=email] { width: 70vw; border-radius:4px;
  padding: 12px 20px;
  margin: 8px 0;}}
  @media only screen and (max-width: 575px){  #upper_footer3 textarea { width: 70vw; border-radius:4px;
  padding: 12px 20px;
  margin: 8px 0;}}

#upper_footer4 {display:table-cell;width:25%; color:#ffffff;}
@media only screen and (max-width: 575px){  #upper_footer4 {display:inline;}}

#lower_footer {background-color:#ffcc00; width:100%; display:block;}
#lower_footer_inner {display:table; width:92%; color:#000000;}

#footer5 {display:table-cell;text-align:left;float:left;}
#footer5 img {max-width:12vw;height:auto;}

#footer6 {display:table-cell;text-align:right;font-size:12px;letter-spacing:-0.5px;float:right; font-family:"Roboto Condensed";vertical-align: bottom;padding:14px 0 0 0;}
#footer6 a:link, a:visited, a:hover {color:#000000;}


#notice {float: right;}
@media only screen and (max-width: 614px){  #notice {float:left;}}
.notice-title {background-color:#efeee3; color:#000000; font-family:"Oswald";padding:7px; border-radius:4px; min-width:300px;}
@media only screen and (max-width: 614px){  .notice-title {background-color:#ffffff; min-width:98vw;}}
.notice-title a:link, a:visited, a:hover {text-decoration:none; color:#000000;}

#frontpage_view {background-color:#ffffff; width:100%; display:block; font-family:"Roboto"; text-align: justify;padding: 40px 0 40px 0;}
#frontpage_view_inner {width:92%; display:block; background-color:#ffffff; display:table;}
#frontpage_view_inner img {width:400px; height:auto; max-width:99vw;}
#frontpage_view_inner_left {display:table-cell; max-width:400px;}
@media only screen and (max-width: 1200px){  #frontpage_view_inner_left {display:inline;}}
#frontpage_view_inner_middle {display:table-cell; max-width:400px; }
@media only screen and (max-width: 1200px){  #frontpage_view_inner_middle {display:inline;}}
#frontpage_view_inner_right {display:table-cell; max-width:400px; }
@media only screen and (max-width: 1200px){  #frontpage_view_inner_right {display:inline;}}
.frontpage-title {text-transform: uppercase; font-size:19px; text-align: justify; font-family:"Open Sans"; padding:6px 0 6px 0; font-weight:bold;max-width:395px;}
.frontpage-body {text-align:justify;font-size:12px; font-family:"Open Sans";max-width:395px;  padding:5px 0 7px 0;}
.frontpage-link {text-align:left; max-width:120px; padding:14px 0 0 0; border-top: 1px solid #666666; float:left; margin:0 0 0 12px;}
@media only screen and (max-width: 1200px){  .frontpage-link{float:none; text-align:left; max-width:400px;margin:0 0 30px 0;}}
.frontpage-link a:link {text-decoration:none; color:blue;}
.frontpage-link a:visited {text-decoration:none; color:blue;}
.frontpage-link a:hover {text-decoration:none; color:blue;}
#frontpage_image  {max-width:90vw;}
#frontpage_image  img{max-width:90vw; height:auto;}